@font-face {
	font-family: 'Quarto';
	src: url('./Quarto-Bold_Web.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham A';
	src: url('./Gotham-Bold_Web.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: "Gotham A";
  src: url("./GothamSSm-Light_Web.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}